@media screen and (min-width : 200px) and (max-width : 768px) 
{
	.posLeftMenu 
	{
		display: flex;
		display: -webkit-flex;
		min-height: auto;
		top: initial;
		left: 0;
		height: auto;
		width: 100%;
		bottom: 0;
		padding: initial !important;
	}

	.posBodyWrapper 
	{
		left: initial;
		margin: 0 auto;
		float: initial !important;
		overflow: auto;
		top: initial;
		margin-top: 40px;
	}

	.windowActions
	{
		display: none;
	}

	.posAdminActinos 
	{
		right: initial;
	}

	.posAdminActinos > div
	{
		margin-right: 0;
	}

	.posAdminActinos_user
	{
		margin-right: 5px;
	}

	.posBodyWrapper
	{
		width: auto;
	}

	.tabPageHeader
	{
		font-size: 15px;
		margin-top: 5px;
	}

	.posMenuName 
	{
		display: none;
	}

	.posLeftMenu > a
	{
		border: none;
		flex: 1;
		-webkit-flex: 1;
		margin: 3px;
	}

	.posMenuNameWrapInner > i 
	{
		font-size: 23px !important;
	}

	.chartWrap_dashboard
	{
		width: 100% !important;
	}

	.upcomingEvents_dashboard_pos_wrap_outer
	{
		position: relative;
	}

	.posBody 
	{
		min-width: auto;
		width: 100%;
		margin-bottom: 50px;
	}

	.searchProductField_pos
	{
		width: 90%;
	}

	.posHeader
	{
		display: flex;
		display: -webkit-flex;
		height: auto;
	}

	.posAction_header
	{
		display: none;
	}

	.posHeader > span 
	{
		width: 33.33%;
		text-align: center;
	}

	.posWrap
	{
		width: 100%;
		margin: 0;
	}

	.posTop_header > div > img 
	{
		width: 25px;
	}

	.posTop_header
	{
		height: 45px;
	}
}